<?
$sql.="if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[pf_version]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)\n";
$sql.="drop table [dbo].[pf_version]\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


$sql.="if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[pf_version]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)\n";
$sql.=" BEGIN\n";
$sql.="CREATE TABLE [dbo].[pf_version] (\n";
$sql.="	[version] [varchar] (50) COLLATE Modern_Spanish_CI_AI NULL \n";
$sql.=") ON [PRIMARY]\n";
$sql.="END\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


$sql.="insert into [dbo].[pf_version]([version]) values ('17112007');\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


?>